Software Bisque

TheSky for iOS

OpenGL and Video Card Hardware

 

OpenGL and Video Card Hardware

TheSkyX and Seeker use OpenGL, an industry standard for hardware accelerated graphics processing (see www.opengl.org for more information).

OpenGL provides significant performance advantages for graphics operations, including animations, smooth scrolling and panning.

In order to assure maximum video card hardware compatibility, Software Bisque uses a very conservative subset of OpenGL. TheSkyX requires OpenGL version 1.4 a ten year old standard, and for Seeker, OpenGL 2.0.

Please make sure you have installed the latest drivers for your particular video card for trouble free operation.  Click here for details how to do so for your operating system.

What Video or Graphics Hardware Should I Buy?

Software Bisque recommends video hardware (sometimes called graphics processing units or GPUs) from NVIDIA for the best experience and most reliable OpenGL implementation.  AMD/ATI also makes quality hardware and has reliable OpenGL-capable video drivers.

 

Related information Compatibility Test Software

 


 

© 2014 Software Bisque, Inc. 862 Brickyard Circle, Golden, CO 80403-8058 USA - phone: +1 303 278 4478 fax: +1 303 278 0045
Google+